/* CSS Document */
body {background:#FFFFFF;color:#333;font-size:22px;font-weight:300;font-family:"Open Sans";}
img {max-width:100%; height:auto;}
a:link, a:visited {text-decoration:underline;color:#333;}
a:hover {color:#333;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

/*Wraps*/
.main-wrap {overflow:hidden;}
.wrap {width:100%;float:left;}
.page-header {border:none;margin-top:7%;}

h1 {text-transform:uppercase;font-weight:700;color:#777}
h2 {font-size:80px;font-weight:300;letter-spacing:9px;font-family:"Open Sans";margin-bottom:5%;color:#CDCDCD;text-transform:uppercase;}


@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 1204px), only screen and (max-device-width: 1204px) {

}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {

}

@media(max-width:992px){

}

@media(max-width:840px){

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:16px;font-weight:400;}
.main-wrap {padding:0 2%;}
h2 {font-size:60px;font-weight:300;letter-spacing:3px;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {

}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {

}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {

}